/* 
    Created on : Jul 13, 2020, 11:21:12 AM
    Author     : Joana Sofia
*/
html, body {
    margin: 0;
    padding: 0;
}
.image-box {
  position: relative;
}
.image-box__background,
.image-box__overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.image-box__background {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 1
}
.image-box__overlay {
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
}
.image-box__content {
  position: relative;
  z-index: 3;
  color: white;
  min-height: 100vh;
  display: inline-block;
  align-items: center;
margin-left: 5%;
}
img.logo {
    width: 80%;
    margin-top: 60%;
}
h1 {
  font-size: 30px;
  color: #ffffff;
  letter-spacing: 3px;
  font-weight: 300;
  font-family: 'Quicksand', sans-serif;
  margin-left: 1%;
}
@media (max-width: 480px) {
.image-box__background {
    background-image: url('img/starmuseum-576.jpg');
} 
img.logo {
    width: 90%;
    margin-top: 5%;
}
h1 {
  font-size: 16px;
}
}
@media (min-width: 481px) {
.image-box__background {
    background-image: url('img/starmuseum-768.jpg');
}
img.logo {
    width: 75%;
    margin-top: 10%;
}
h1 {
  font-size: 18px;
}
}
@media (min-width: 769px) {
.image-box__background {
    background-image: url('img/starmuseum-768.jpg');
}
img.logo {
    width: 65%;
    margin-top: 10%;
}
h1 {
  font-size: 24px;
  width: 90%
}
}
@media (min-width: 1025px) {
.image-box__background {
    background-image: url('img/starmuseum-768.jpg');
}
img.logo {
    width: 40%;
    margin-top: 10%;
}
h1 {
  font-size: 25px;
}
}
@media (min-width: 1201px) {
.image-box__background {
    background-image: url('img/starmuseum-1024.jpg');
}
img.logo {
    width: 40%;
    margin-top: 30%;
}
h1 {
    width: 40%;
}
}
@media (min-width: 1921px) {
.image-box__background {
    background-image: url('img/starmuseum-4k.jpg');
}
img.logo {
    width: 30%;
    margin-top: 20%;
}
h1 {
    width: 30%;
}
}
